[riot-notifications] [RIOT-OS/RIOT] Build is failing with latest RIOT on windows (#10768)

vac notifications at github.com
Wed Jan 16 20:40:12 CET 2019


On Windows please use `where python` to locate executables.
If `which` is available in your Windows command line it probably comes from Cygwin or MinGW. Not sure about that but environment from within Cygwin or MinGW executables can differ from system one.

Additionally, check `make --version`.

I'm also wondering if your MinGW doesn't contain its own `python`?
So maybe when you are executing MinGW `make` your MinGW `python` overrides the system one.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/issues/10768#issuecomment-454912186
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190116/636bcc39/attachment-0001.html>


More information about the notifications mailing list